RubyGems.org

ruby-perl

0.99.15j

Run Perl code from any Ruby application, or run Perl web apps on Ruby.

installgem install ruby-perl --pre
Authors

Andrea Campi

3,770 total downloads 339 for this version
Owners

4cad239d2f784ffe9bc5f17d594ddad7

Gemfile
gem 'ruby-perl', '~> 0.99.15j'
Versions
  1. 04.01.2011.2 April 1, 2011 (15 KB)
  2. 04.01.2011.1 March 31, 2011 (15 KB)
  3. 04.01.2011 March 31, 2011 (15 KB)
  4. 0.99.15j March 31, 2011 (14.5 KB)
Runtime Dependencies
  1. ffi ~> 1.0.6